Subject: Re: Recomendação de Mala direta, email, lista de emails

From: "Ricardo Costa" <[email-masked]>
Date: Tue, 9 Nov 2004 23:29:48 -0300

De todos este sites recomendo o Divulgamail. Comprei uma excelente listas
de e-mail para divulgação. Pesquisei vários e eles tem o melhor serviço de
fato. O endereço é:   
http://www.gueb.de/dvgamail

Muito bom mesmo! Vale a pena conferir.

Ricardo Costa

>Estou querendo divulgar meu site por email (mala direta virtual), 
> mas não sei qual o site devo escolher. Alguém tem alguma dica ou
recomendação?

>Mariana